/* --------------

McHerron.com - style.css:
  Site's look & feel definition.

----------------- */

/* Page Header Definitions */
.page_header {
	font: 400% Arial, Helvetica, sans-serif;
	font-weight:bold; 
	color:#000000; 
	background-color:#cc0000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.page_header A:link    { color:#000000; }
.page_header A:visited { color:#000000; }
.page_header A:hover   { color:#000000; }

.page_header_nav { 
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #cccccc;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.page_header_nav A:link    { color:#000000; }
.page_header_nav A:visited { color:#000000; }
.page_header_nav A:hover   { color:#000000; }

.page_header_spacer { font: 50%, Arial, Helvetica, sans_serif; }

.page_title {
  font: 200% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-top: 0.25em;
  text-align: center;
}

.page_subtitle {
	font: 120% Arial, Helvetica, sans-serif;
	color: #336666;
	text-align: center;
 	padding-bottom: 0.5em;
}

#PageFooter {
  width: 100%;
  margin: 0;
  padding: 0;
}

.footer_text {
  text-align: center;
  font: 60% Arial, Helvetica, sans-serif;
}

.NavigationSeparator {
  font: 5% Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding-top: 4px;
}

#NavigationBar {
  background-color: #cccccc;
  text-align: center;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

#NavigationEntry {
  font: 80% Arial, Helvetica, sans-serif;
  text-align: center;
  color: #ffffff;
  padding-left: 0.3em;
  padding-right: 0.3em;
  line-height: 180%;
}



.section_title {
	font: 120% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	padding-left: 4px;
	padding-right: 4px;
}

.section_subtitle {
	font: 100% Arial, Helvetica, sans-serif;
	color: #336666;
}

.section_text {
	font: 60% Arial, Helvetica, sans-serif;
	color: #000000;
}

#front_page {
	margin: 0;
	padding: 0%;
	float: left;
	width: 100%;
}

#front_img {
	float: left;
	margin: 0px;
	padding: 0px;
        width: 30%;
}

#front_text {
  	float: right;
	margin: 2px;
	padding: 0px;
	width: 68%;
}

.blog_box {
        margin: 0px auto;
	width: 180px;
	text-align: left;
	margin-top: 6px;
	padding: 0px;
	background-color: #CCCCCC;
	border: 1px solid black;
	font-size: 14px;
}

.blog_header {
        background-color: #999999;
	width: 100%;
}

.blog_header_text {
	font: 110% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
        text-align: center;
	padding: 4px;
}

.blog_entry {
        padding: 3px;
}

.blog_title {
	font: 90% Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left: 12px;
}

.blog_date { 
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left: 32px;
}

.blog_footer {
	background-color: #999999;
	width: 100%;
}

.blog_footer_text {
        font: 80% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	padding: 4px;
}

.blog_footer_lhs {
        float: left;
        padding-left: 6px;
	position: static;
}

.blog_footer_rhs {
        float: right;
        padding-right: 6px;
	text-align: right;
	position: static;
}

.project_header {
	font: 80% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #336666;
}

.project_role {
	font: 60% Arial, Helvetica, sans-serif;
	color: #000000;
}

.project_entry {
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
}

.general_text {
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}


.copyright { font: 60% Arial, Helvetica, sans-serif; }

.photo_header {
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
}

.photo_crumbs {
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
}

.photo_collection {
	font: 150% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

.photo_group {
	font: 120% Arial, Helvetica, sans-serif;
	color: #0000ff;
}

.photo_group_text {
	font: 80% Arial, Helvetica, sans-serif;
	color: #0000ff;
}

.photo_date {
	font: 80% Arial, Helvetica, sans-serif;
	color: #0000ff;
}


#link_content {
        background: #FFFFFF;
        padding: 0 0 0 0;
}

#link_group_box {
	margin: 0;
	padding: 0%;
	float: left;
        width: 100%;
}

#link_group {
	float: left;
	margin: 2px;
	padding: 2px;
	width: 32%;
}

#link_header {
        font: 150%;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
}

.link_subgroup {
        font: italic 120%;
	font-weight: bold;
        padding-top: 6px;
}

.link_note {
        font-size: 60%;
}


/* --- Rantings and Ravings section -- */

#PageLeftSide {
  margin: 0;
  padding: 0;
}

#PageCleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  border-top: 1px solid #000000;
  margin: 0;
  padding: 0;
  background: transparent;
}

#ColumnLeft {
  float: left;
  width: 32%;
  margin: 0;
  padding: 0;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
}

#ColumnRight {
  float: right;
  width: 32%;
  margin: 0;
  padding: 0;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
}

#ColumnMiddle {
  margin: 0 32%;
  background-color: #ffffff;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

#ColumnContents {
  margin: 0;
  padding-top: 0.25em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  padding-bottom: 0.25em;
}

.ColumnHeading {
  font: 120% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  padding-left: 4px;
  padding-right: 4px;
  text-align: center;
}

.ColumnSubTitle {
  font: 60% Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: center;
}

.ColumnText {
  font: 60% Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: left;
}

.EntryTitle {
  font: 80% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
}

.EntryDate {
  font: 60% Arial, Helvetica, sans-serif;
  color: #000000;
}

.EntrySummary {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
}

.EntryDetailTitle {
  font: 150% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  padding-top: 1em;
}

.EntryDetailDate {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
}

.EntryDetailHistory {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.EntryDetailText {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
}

/* --- Configurations for the "Stuff" area --- */

.PageNote {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: center;
}

.AreaTitle {
  font: 140% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #336666;
  padding-top: 0.25em;
}

.SectionHeading {
  font: italic 100% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  padding-left: 0.5em;
  padding-top: 0.5em;
}

.SectionText {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
  padding-left: 3em;
  padding-top: 0.5em;
}


/* --- Fly Me Friendly --- */

.HistoryHeader {
  font: 80% Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
}

.HistoryEntry {
  font: 80% Arial, Helvetica, sans-serif;
  color: #000000;
}

.HistoryMore {
  font: italic 50% Arial, Helvetica, sans-serif;
  color: #000000;

  
/* --- Other stuff --- */

a:link {
  color: #000000;
  font-style: italic;
}

a:visited {
  color: #000000;
}

a:hover { 
  color:#FF0000;
  text-decoration: underline overline;
}

